Subject: [ipr-announce] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-ccamp-gmpls-vcat-lcas-14

From: IETF Secretariat <[email-masked]>
Date: Mon, 09 Jan 2012 08:41:51 -0800

Dear Greg Bernstein, Diego Caviglia, Richard Rabbat, Huub van Helvoort:

 An IPR disclosure that pertains to your Internet-Draft entitled "Operating
Virtual Concatenation (VCAT) and the Link Capacity Adjustment Scheme (LCAS) with
Generalized Multi-Protocol Label Switching (GMPLS)" (draft-ietf-ccamp-gmpls-
vcat-lcas) was submitted to the IETF Secretariat on 2012-01-09 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1663/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to draft-ietf-ccamp-
gmpls-vcat-lcas-14."");

The IETF Secretariat